Subject: Re: bug#29606: Command 'fold' dangerous with utf-8 input

From: Mark Roberts <[email-masked]>
Date: Thu, 7 Dec 2017 18:00:33 +0100 (CET)

Dear Assaf,

thanks for the clarification. Yes, I did mean Debian 7.

I didn't realise, quite how old my Debian was. I use it eight hours a day 
and it is stable.

> Considering you are using Debian 7 from 2013, and coreutils 8.13 from 
> 2011, the fact it is 2017 is not very relevant.

I hadn't seen it was quite so bad. Thanks for pointing it out.

> If you'd like to help us test these patches, please try
> an unofficial development snapshot here:
>
> https://files.housegordon.org/src/coreutils-multibyte-experimental-8.28.39-79242.tar.xz

Will do.
Mark